/*     476135 : 텍스트 오버레이 이미지      */
.text_over_img__476135__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__476135__ * {box-sizing:border-box}
.text_over_img__476135__ a {display:inline-block;max-width:100%}
.text_over_img__476135__ img {vertical-align:top}
.text_over_img__476135__ .caption {position:absolute;left:0;width:100%}
.text_over_img__476135__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__476135__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__476135__ .caption .subject {color:#ffffff}
.text_over_img__476135__ .caption .content {color:#ffffff}

.text_m_sml__476135__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__476135__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__476135__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__476135__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__476135__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__476135__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__476135__ .caption {top:20px;text-align:left}
.text_mid__476135__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__476135__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__476135__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__476135__ .caption {top:40px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__476135__ {overflow:hidden;}
	.text_bot__476135__ .caption {bottom:20px;top: unset;}
	.text_over_img__476135__ .caption span {padding: 5px 25px;}
	.text_over_img__476135__ .caption .caption_bg {max-width: 310px}
	.text_sml__476135__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__476135__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__476135__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__476135__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__476135__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__476135__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     479855 : 공백      */
.solid_line__479855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479855__ {height:50px;}
}

/*     476145 : 타이틀 텍스트      */
.title__476145__ {font-size:0}
.title__476145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476145__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476145__.style_top p {padding-top:10px}
.title__476145__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476145__.style_right p {padding-right:14px}
.title__476145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476145__.style_bottom p {padding-bottom:12px}
.title__476145__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476145__.style_left p {padding-left:14px}
.title__476145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476145__.style_circle1 p {padding-left:18px}
.title__476145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476145__.style_circle2 p {padding-left:18px}
.title__476145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476145__ p {font-size:26px}
	.title__476145__.style_top p:before {width:26px}
	.title__476145__.style_right p:before {height:26px}
	.title__476145__.style_bottom p:before {width:26px}
	.title__476145__.style_left p:before {height:26px}
}

/*     476155 : 장문 텍스트      */
.textarea__476155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__476155__ p {font-size:17px}
}

/*     479865 : 공백      */
.solid_line__479865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479865__ {height:40px;}
}

/*     476165 : 타이틀 텍스트      */
.title__476165__ {font-size:0}
.title__476165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476165__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476165__.style_top p {padding-top:10px}
.title__476165__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476165__.style_right p {padding-right:14px}
.title__476165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476165__.style_bottom p {padding-bottom:12px}
.title__476165__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476165__.style_left p {padding-left:14px}
.title__476165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476165__.style_circle1 p {padding-left:18px}
.title__476165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476165__.style_circle2 p {padding-left:18px}
.title__476165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476165__ p {font-size:26px}
	.title__476165__.style_top p:before {width:26px}
	.title__476165__.style_right p:before {height:26px}
	.title__476165__.style_bottom p:before {width:26px}
	.title__476165__.style_left p:before {height:26px}
}

/*     476175 : 타이틀 텍스트      */
.title__476175__ {font-size:0}
.title__476175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d998b9;letter-spacing:-.03em;line-height:1.4em;
}
.title__476175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__476175__.style_top p {padding-top:10px}
.title__476175__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__476175__.style_right p {padding-right:14px}
.title__476175__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__476175__.style_bottom p {padding-bottom:12px}
.title__476175__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__476175__.style_left p {padding-left:14px}
.title__476175__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__476175__.style_circle1 p {padding-left:18px}
.title__476175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476175__.style_circle2 p {padding-left:18px}
.title__476175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476175__ p {font-size:20px}
	.title__476175__.style_top p:before {width:20px}
	.title__476175__.style_right p:before {height:20px}
	.title__476175__.style_bottom p:before {width:20px}
	.title__476175__.style_left p:before {height:20px}
}

/*     476185 : 장문 텍스트      */
.textarea__476185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__476185__ p {font-size:17px}
}

/*     479885 : 공백      */
.solid_line__479885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__479885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479885__ {height:10px;}
}

/*     476195 : 타이틀 텍스트      */
.title__476195__ {font-size:0}
.title__476195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d998b9;letter-spacing:-.03em;line-height:1.4em;
}
.title__476195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__476195__.style_top p {padding-top:10px}
.title__476195__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__476195__.style_right p {padding-right:14px}
.title__476195__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__476195__.style_bottom p {padding-bottom:12px}
.title__476195__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__476195__.style_left p {padding-left:14px}
.title__476195__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__476195__.style_circle1 p {padding-left:18px}
.title__476195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476195__.style_circle2 p {padding-left:18px}
.title__476195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476195__ p {font-size:20px}
	.title__476195__.style_top p:before {width:20px}
	.title__476195__.style_right p:before {height:20px}
	.title__476195__.style_bottom p:before {width:20px}
	.title__476195__.style_left p:before {height:20px}
}

/*     476205 : 장문 텍스트      */
.textarea__476205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__476205__ p {font-size:17px}
}

/*     479875 : 공백      */
.solid_line__479875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479875__ {height:40px;}
}

/*     476215 : 타이틀 텍스트      */
.title__476215__ {font-size:0}
.title__476215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476215__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476215__.style_top p {padding-top:10px}
.title__476215__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476215__.style_right p {padding-right:14px}
.title__476215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476215__.style_bottom p {padding-bottom:12px}
.title__476215__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476215__.style_left p {padding-left:14px}
.title__476215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476215__.style_circle1 p {padding-left:18px}
.title__476215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476215__.style_circle2 p {padding-left:18px}
.title__476215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476215__ p {font-size:26px}
	.title__476215__.style_top p:before {width:26px}
	.title__476215__.style_right p:before {height:26px}
	.title__476215__.style_bottom p:before {width:26px}
	.title__476215__.style_left p:before {height:26px}
}

/*     476225 : 번호형 리스트      */
.text_list__476225__ ul {margin:0; padding:0; list-style:none; }
.text_list__476225__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__476225__ ul li:first-child {margin-top:0;}
.text_list__476225__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:14px; border-radius:50%; background:#74a1a157;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__476225__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__476225__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__476225__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__476225__ ul li p {line-height:28px; font-size:17px;}
}

